<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=POSTGRESQL_CATEGORY_NAME" translate="no">
        <source>PostgreSQL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=8.X_VERSION_CATEGORY_NAME" translate="no">
        <source>8.x</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=POSTGRESQL_DRIVER_TEMPLATE_NAME">
        <source>PostgreSQL JDBC Driver</source>
        <target>PostgreSQL JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>PostgreSQL JDBC Driver</source>
          <target>PostgreSQL JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=DRIVER_CLASS_PROPERTY_NAME">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=VENDOR_PROPERTY_NAME">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=VERSION_PROPERTY_NAME">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=DATABASE_NAME_PROPERTY_NAME">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=CONNECTION_URL_PROPERTY_NAME">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=USER_ID_PROPERTY_NAME">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=PASSWORD_PROPERTY_NAME">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=POSTGRESQL_PROFILE_NAME">
        <source>PostgreSQL JDBC Connection</source>
        <target>PostgreSQL JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>PostgreSQL JDBC Connection</source>
          <target>PostgreSQL JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=POSTGRESQL_JDBC_CONN_FACTORY_NAME">
        <source>PostgreSQL JDBC Connection Factory</source>
        <target>PostgreSQL JDBC 接続ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>PostgreSQL JDBC Connection Factory</source>
          <target>PostgreSQL JDBC 接続ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=WIZARD_NAME">
        <source>PostgreSQL JDBC Connection</source>
        <target>PostgreSQL JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>PostgreSQL JDBC Connection</source>
          <target>PostgreSQL JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.postgresql.profile/plugin.properties?key=PAGE_NAME_POSTGRESQL_CONNECTION_PROPERTIES">
        <source>PostgreSQL Connection Properties</source>
        <target>PostgreSQL 接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>PostgreSQL Connection Properties</source>
          <target>PostgreSQL 接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>